scope = request
class_name = BreadcrumbList
breadcrumbs.home.caption = ホーム
breadcrumbs.home.link = http://charcoalphp.net/
breadcrumbs.sample.caption = サンプル
breadcrumbs.sample.link = http://charcoalphp.net/samples/
breadcrumbs.breadcrumb.caption = パンくずリストサンプル
breadcrumbs.breadcrumb.link = breadcrumb

